.nav a {
  color: #5a5a5a;
  font-size: 11px;
  font-weight: bold;
  padding: 14px 10px;
  text-transform: uppercase;
  background-color: #CDAF9;
}

.nav li {
  display: inline;
}

.jumbotron {
  background-image:url("images/SECGSBannerdark.jpg");
  height: 385px;
  background-repeat: no-repeat;
  background-position: center;
}

.jumbotron .container {
  position: absolute;
  left: 125px;
  top: 25px;
}

.jumbotron h2 {
  text-align: center;
  color:  #FF9966;
  font-size: 45px;  
  font-family: 'Shift', sans-serif;
  font-weight: bold;
}

.jumbotron p {
  font-size: 20px;
  color:  #663033;
}

.learn-more {
  background-color: #f7f7f7;
}

.learn-more h3 {
  font-family: 'Shift', sans-serif;
  font-size: 18px;
  font-weight: bold;
}

.learn-more a {
  color: #00b0ff;
}
.neighborhood-guides {
    background-color: #efefef;
    border-bottom: 1px solid #dbdbdb;
}
.neighborhood-guides h2 {
    color: #393c3d;
    font-size: 24px;
}
.neighborhood-guides p {
    font-size: 15px;
    margin-bottom: 13px;
    clear: left;
}
.neighborhood-guides img {
    float: right;
    border: 10px solid #000000;
    margin-right: 10px;
}
#monthlymeeting {
border: thin solid #007e7e;
width: 300px;
padding-right: 20px;
padding-left: 20px;
padding-top: 3px;
padding-bottom: 3px;
margin-left: 20px;
margin-top: 400px;
margin-bottom: 50px;
text-align: center;
float: right;
background-color: #ffffcc;
}
#monthlymeeting h4 {
    font-weight: bold;
}
#monthlymeeting p {
    font-size: 14px;
    font-family:"Times New Roman",Georgia,Serif;
}
table {
    width: 100%;
    border-collapse: collapse;
    padding: 25px;
}
table, th, td {
    border: 2px solid black;
}
* 
     {
	/* Lazy reset */
	
    margin: 0;
	
    padding: 0;

}

#wrapper {
	
    text-align: left;
	
    margin: 5em auto;
	
    width: 1000px;

}


/* Font styles */

#wrapper h1 {
	
    font-size: 24px;
	
    margin-bottom: 20px;
	
    text-align: center;

}

#wrapper h2 {
   text-align: center;
}

#wrapper a {
	
    color: #990000;
	
    text-decoration: none;

}

/* Core nav styles */

#toc {
	
    list-style: none;
	
    margin-bottom: 20px;

}

#toc li {
	
    background: url(images/dot.gif) repeat-x bottom left;
    overflow: hidden;
	
    padding-bottom: 2px;

}

#toc a,
#toc span {
	
    display: inline-block;
	
    background: #fff;
	
    position: relative;
	
    bottom: -4px;

}

#toc a {
	
    float: right;
	
    padding: 0 0 3px 2px;

}

#toc span {
	
    float: left;
	
    padding: 0 2px 3px 0;

}